/*     47959 : 이미지      */
.img__47959__ {max-width:100%}
.img__47959__ * {box-sizing:border-box}
.img__47959__ a {display:block;vertical-align:top}
.img__47959__ img {width:1000px;vertical-align:top}

/*     47960 : 이미지      */
.img__47960__ {max-width:100%}
.img__47960__ * {box-sizing:border-box}
.img__47960__ a {display:block;vertical-align:top}
.img__47960__ img {width:1000px;vertical-align:top}

